

body
{
	margin:0;
	padding:0;
	text-align:center;
	font-family:ËÎÌå, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	background-color:#ddd;
	
}
table
{
	border-collapse:collapse;
}
div,ul,li,form
{
	padding:0;
	margin:0;
}
a,a:link,a:visited
{
    font-size:14px;
 text-decoration:none;
 color:#333;
}
a:hover
{
    color:Red;
    text-decoration:underline;
}
#main
{
	width:1000px;
	margin:0 auto;
	text-align:left;
	background-color:#fff;
}
#sc
{
    float:right; margin-right:10px; margin-top:8px;
}
#sc a:link,#sc a:visited
{
color:#fff;
font-size:10pt;
}

#en
{
	position:absolute;
     right:12px;bottom:5px;
}
#en a:link,#en a:visited
{
color:#f3e707;
font-size:1.5em;
font-family:Arial Black;
font-weight:bold;
}

#head
{
	position:relative;
	height:200px;
	
	background:#fff url(../images/toplogo.jpg);
}

#topflash
{
    position:absolute;
    left:0px;
    top:0px;
    z-index:-1;
}
#top_ad
{
	height:100px;
	margin:5px auto;
	background-color:aqua;
}
#nav
{
	padding:8px 0px;
	margin:0px auto 5px auto;
	background:url(../images/nav_bg.gif) repeat-x;
}
#nav img
{
    border:0px;
}
#nav ul
{
	list-style:none;
}
#nav li
{
	
	float:left;
	padding:0px 10px;
}

#nav li a,#nav li a:link,#nav li a:visited
{
    
     display:block;
     position:relative;
	 color:#fff;
	 font-weight:bold;
	 text-decoration:none;
	 
}
#nav li a span, #nav li a:link span,#nav li a:visited span
{
	 display:none;
	 position:absolute;
	 left:40%;
	 top:-14px;
	 width:12px;
	 height:12px;
	 background: url(../images/nav_sb.png) center bottom no-repeat;
}
#nav li a:hover 
{
	 color:orange;
}

#nav li a:hover span
{
	 display:block;
}
/********viplogin*********/
#viplogin
{
    position:absolute;
    left:350px;
    top:5px;
    font-size:9pt;
}
#viplogin input
{
    border:1px solid #ccc;
    margin-right:4px;
}



/*¼ìË÷Ìõ-start*/

#searchmenu
{
    
    height: 80px;
    position:relative;
    z-index:99;
     background:#f1f1f1;
    
}

#searchtab
{
    text-align: left; /*border-bottom:2px solid #FD7D01;*/
    position: relative;
}
#searchtab ul
{
    list-style: none;
    padding-left:0;
    margin-left:0;
}


#searchtab ul li
{
    float: left;
    margin-right: 2px;
    height: 25px;
    width: 80px;
    text-align: center;
    font-size: 9pt;
    color: #555;
    line-height: 25px;
    cursor: pointer;
    background: url(../images/P_li_2.gif) top center no-repeat;
}
#searchtab ul li.s_focus
{
    font-weight: bold;
    background: url(../images/P_li_1.gif) top center no-repeat;
}
.searchform
{
    padding: 10px;
    text-align: center;
    display: none;
    position: relative;
    width: 750px;
    clear:both;
    color:#ffffff;
    font-size:9pt;
}
.searchform span
{
   /* position: absolute;
    padding: 15px;
    background: url(../images/search.png) no-repeat;
    left: 80px;
    top: 10px;*/
}
.searchbutton
{
    background: url(../images/sb.png) repeat-x;
   
    font-size: 9pt;
    border: 0;
    line-height: 18px;
    color: #333;
    width:61px;
    height:24px;
    cursor: pointer;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}
.searchbutton2
{
    background: url(../images/b2_bg.png) repeat-x;
    border: 1px solid #777;
    font-size: 9pt;
    line-height: 16px;
    color: #333;
    padding: 0px 2px;
    cursor: pointer;
}
/*¼ìË÷Ìõ-end*/

#bzgg
{
    height:170px;
    border:1px solid #ccc;
    padding:5px;
}
#bzgg a,#bzgg a:link,#bzgg a:visited
{
    font-size:9pt;
    line-height:20px;
}
#nowtime
{
	padding:0px 10px;
	color:#fff;
	font-size:9pt;
	width:200px;
	text-align:center;
	
}
#content
{
	margin:5px auto;
}
#cleft
{
	width:200px;
	float:left;
	padding-left:5px;
	padding-right:10px;
	font-size:9pt;
	 margin-top:10px;
}
#cright
{
	font-size:9pt;
	width:200px;
	float:right;
	margin-top:10px;
	overflow:hidden;
	margin-right:5px;
margin-left:5px;
}
.left_shadow
{
    height:14px;
	background:  url('../images/b_shadow.gif') left top no-repeat;
	margin-bottom:3px;
}
.cleft_top
{
	height:33px;
	background:  url('../images/left_top.gif') left top no-repeat;
}
.cleft_foot
{
height:33px;
	background: url('../images/left_bottom.gif') left bottom no-repeat;
}
#cmiddle
{
width:570px;
	float:left;
	padding-top:5px;
}

.clearfloat
{
	height:0px;
	line-height:0px;
	clear:both;

}
#F_foot
{
	height:auto !important;height:100px;min-height:100px;
	background-color:#f1f1f1;
	padding:10px;
	border-top:1px solid #333;
	text-align:center;
	font-size:10pt;
}
#fm
{
padding:5px 2px;
border:1px solid #dfdfdf;
border-top-width:0px;
text-align:center;
margin-bottom:5px;
}
#fm img
{	
    border-style :solid;
	border-width:5px 10px 10px 5px;

	border-color:#dfdfdf #f1f1f1 #f1f1f1 #dfdfdf ;
	}
.pmenu ,.plongmenu
{
    padding:1px;
	margin:0;
	background:url(../images/left_huidi.gif) repeat-x;
	border:1px solid #ccc;
	border-bottom:0px;

	color:#CC3300;
	font-weight:bold;
	position:relative;
	
}


.pmenu  .tabchoice
{
 margin-right:1px;
 width:105px;
 height:33px;
cursor:pointer;
display:inline-block;
}
*+html .pmenu  .tabchoice
{

     
}
.pmenu   .tab_on
{ 

  background:url(../images/tab_on_bg.gif) no-repeat;  
}
*+html .pmenu  .tab_on
{
    
}

*+html #tabnews .mymore
{
    top:6px;
}

#contactus
{
	margin:5px 0px;
	font-size:9pt;
	text-align:left;

}
#contactus .tdleft
{
font-weight:bold;
color:#cc3300;
width:39px;
}
#contactus td
{
vertical-align:top;
}

#contactus span
{
font-weight:normal;
color:#333;
}
#EDOS
{
padding:5px 0px;
font-size:9pt;
text-align:center;
border:1px solid #ccc;
border-top:0px;

}
#EDOS img
{
    border:0px;
 margin-top:5px;
}



.mycontent,.lmycontent,.mycontent2
{
    margin-top:10px;
}

.mycontent ul,.lmycontent ul,.mycontent2 ul
{
    list-style:none;
    margin:0;
    padding:0px 10px ;
}
.mycontent ul li,.lmycontent ul li,.mycontent2 ul li
{
    border-bottom:1px dotted #ccc;
    padding:5px 5px;
    padding-left:16px;
    background:url(../images/i_arrow.gif) left 50% no-repeat;
}

.mycontent ul li img,.mycontent2 ul li img
{
    vertical-align:middle;
    
    
}
.mycontent a,.mycontent2 a
{
    text-decoration:none;
    font-size:13px;
    color:#333;
    
}
.mycontent a:link,.mycontent2 a:link
{
    text-decoration:none;
    font-size:13px;
    color:#333;
    
}
.mycontent a:visited ,.mycontent2 a:visited
{
    text-decoration:none;
   font-size:13px;
   color:#777;
    
}
.mycontent a:hover,.mycontent2 a:hover
{
    text-decoration:underline;
    color:red;
    
}
.lmycontent
{
    margin-top:0px;
    border:1px solid #ccc;
    border-top:0px;
}
.lmycontent a
{
    text-decoration:none;
    font-size:19pt;
    color:#333;
    
}
.lmycontent a:link
{
    text-decoration:none;
    font-size:9pt;
    color:#333;
    
}
.lmycontent a:visited
{
    text-decoration:none;
   font-size:9pt;
   color:Purple;
    
}
.lmycontent a:hover
{
    text-decoration:underline;
    color:red;
    
}
#news_xxzc ul li
{
	background:url(../images/i_arrow.gif) left 8px no-repeat;
	
}
.clearbothdiv
{
     clear:both;
     height:0;
     line-height:0;
     overflow:hidden; 
     background-color:#fff;
}

.myleft,.myright
{
    width:49.4%;
    height:auto !important; height:180px; min-height:180px;
}
.myleft
{
     float:left;
     
}
.myright
{
     float:right;
    
}

.mymore
{
    text-align:right;
    position:absolute;
    padding:2px;
    right:5px;
    top:6px;

}
.mymore img
{
   border:0;

}
.mymore a:link
{
    color:#333;
    font-size:9pt;
    text-decoration:none;
    line-height:1em;
}
.mymore a:visited
{
    color:#333;
    font-size:9pt;
    text-decoration:none;
}
.mymore a:hover
{
    color:Red;
    text-decoration:none;
}
.mynewslist
{
	border:1px solid #dfdfdf;
	border-top-width:0px;
	height:auto !important;height:170px;min-height:170px;
	padding:10px 0px;
}
#productlist 
{
	border:1px solid #dfdfdf;
	border-top-width:0px;
	padding:2px;
	padding-bottom:0px;

}

#productlist a:link,#productlist a:visited
{
    font-size:10pt;
}


#productlist  a.prev
{
        display: block;
        width: 16px;
        height: 150px;
        text-decoration: none;
        background: url("../images/imageNavLeft.gif") left center no-repeat;
}
#productlist  a:hover.prev
{
        display: block;
        width: 16px;
        height: 150px;
        text-decoration: none;
        background: url("../images/imageNavLeftHover.gif") left center no-repeat;
}
#productlist  a.next
{
         display: block;

         width: 16px;
        height: 150px;
        text-decoration: none;
        background: url("../images/imageNavRight.gif") left center no-repeat;
}
#productlist  a:hover.next
{
       display: block;

        width: 16px;
        height: 150px;
        text-decoration: none;
        background: url("../images/imageNavRightHover.gif") left center no-repeat;
}
#productlist  img
{
    border:0px;
    width:170px;
    height:120px;
   
}
#productlist  ul
{
    list-style:none;
}
#productlist  ul li
{
    float:left;
    text-align:center;
    padding:4px 0px;
   width:178px;
}


#productlist ul li:hover
{
    background-color:#c6e3e1;
}
#ntitle
{
    font-size:13pt;
    color:red ;
    text-align:center;
    padding:10px;
    font-weight:bold;
}
#ntime
{
    font-size:9pt;
    color:#777777 ;
    text-align:center;
    padding:10px;
}
#info_content
{

   line-height:22px;
   letter-spacing:1px; 
   padding:15px;
   font-size:14px;
}
.rightcontent
{
    width:750px;
	float:left;
	margin-left:5px;
	padding-top:5px;
}
.my_articlelist
{
    padding:10px;
}
.my_articlelist a,.my_articlelist a:visited
{
    text-decoration:none;
    font-size:14px;
    color:#333;
    line-height:24px;
    padding-left:20px;
    background:url(../images/i_arrow.gif) left 48% no-repeat;
}
.my_articlelist a:hover
{
    text-decoration:underline;
    color:red;

}
.M_newslist2
{

padding:5px 10px;
margin-top:0px;
}
.M_newslist2 td 
{
border:1px solid #65A4CF;
padding:0 5px;
}
.M_newslist2 div{
height:25px;
line-height:25px;
}
.M_newslist2 a:link,.M_newslist2 a:visited
{
padding-left:15px;
background:url(../images/i_arrow.gif) 0 40%  no-repeat;
font-size:14px;
font-weight:bold;
color:#FD863F;
}
.M_newslist2 a:hover
{
    color:Blue;
}
.jtable
{
    border-collapse:collapse; border:1px solid #333;
}
.jtable td
{
    border-collapse:collapse; border:1px solid #333;
}
.myfriendlogo
{
    text-align:left; padding:10px 0px;
}
.myfriendlogo img
{
    height:100px;
    width:160px;
    cursor:pointer;
}
.mycontent2 #newkanqi .focuscss
{
     background:url(../images/foucsli_bg.gif) repeat-y;
      font-weight:bold;
      
}

#gundonginfo
{
   padding:5px;
}
.mp #pid
{
    float:right;
    max-height:300px;
    max-width:300px;
    border:1px solid #ccc;
}
.myprolist
{
    padding:10px 10px;
}
.myprolist img
{
    border:1px solid #ccc;
}
.zph
{
    border-bottom:2px solid #dfdfdf;
    padding-left:30px;
    
}
.zph span
{
   background-color:#dfdfdf;
   font-size:16px;
   padding:5px 10px 0px 10px
}

.mycontent2 #newkanqi
{
	

}
.mycontent2 #newkanqi ul
{
	padding-left:0;
	padding-top:10px;
	
}
.mycontent2 #newkanqi ul li
{
	padding-left:0;
	
	background:none;
}
.mycontent2 #newkanqi ul li a:link,.mycontent2 #newkanqi ul li a:visited
{
    padding-left:15px;
    
   
   
}
.mycontent2 #newkanqi ul li a:hover
{
    text-decoration:none;
}

.mycontent2 #newkanqi img
{
	 width:120px;
	 height:169px;
	 border:1px solid #999;
	 
}
/*****************************************************************/
div#MainPromotionBanner{
	width:100%;
	height:120px;
	background:#feb900;
}
#MainPromotionBanner a
{
    padding:0;
    margin:0;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 120px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 100%;
	height: 120px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 100%;
	height: 120px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 95px; 
	right: 5px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 3px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 3px; 
}

.trans_msg
{
	filter:alpha(opacity=100,enabled=1) revealTrans(duration=.2,transition=1) blendtrans(duration=.2);
}
#viptitle
{
    background:#000 url(../images/t-bg.jpg) no-repeat;
    height:52px;
     text-align:center;
     font-size:18px;
     color:#611402;
     font-weight:bold;
     line-height:52px;
}


/*******************************************************************/
#top_1
{
    background:url(../images/top_01.jpg) repeat-x;
    height:29px;
    position:relative;
}


/*- Menu Tabs J--------------------------- */

    #tabsJ {
      float:left;
      width:100%;
      background:#ffffff;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid green;
	
      }
    #tabsJ ul {
	margin:0;
	padding:0px 10px 0 0px;
	list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      cursor:pointer;
      }
    #tabsJ a {
      float:left;
      background:url("../images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      font-size:9pt;
      font-weight:bold;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("../images/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#777;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      font-size:9pt;
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
     #tabsJ  .tabj_on a
       {
       
		background-position:0% -42px;
       }
    #tabsJ  .tabj_on span
      {
		 color:#FFF;
		 background-position:100% -42px;
      }
      
.clear{clear:both; height:0px; font-size:0px; line-height:0px; overflow:hidden;}   
.search{float:left; margin:0px 0px 0px 0px; display:inline;}
.search input{border:0px; background-color:transparent;}
.search .sBar{width:507px; height:27px; padding:2px 1px 2px 2px; background:url(../images/icons.gif) no-repeat;}
.search .sChannel{float:left; width:80px; height:27px; position:relative; z-index:9;}
.search .sChannel .scInput{width:56px; height:27px; line-height:27px; padding-left:6px;}
.search .sChannel ul{position:absolute; border:2px solid #d24040; border-top:0px; width:78px; background-color:#FFF; z-index:99; left:-2px; top:25px; padding-top:2px; line-height:25px; display:none;}
.search .sChannel ul li{overflow:hidden; zoom:1; height:25px; font-size:0px;}
.search .sChannel ul li a{float:left; width:72px; padding-left:6px; font-size:12px;}
.search .sChannel ul li a:hover{color:#333; background-color:#f2f2f2;}
.search .sInput{float:left; width:341px; height:27px; line-height:27px; padding:0px 2px; margin-left:2px; display:inline;}
.search .sBtn{float:left; width:81px; height:27px; line-height:27px; text-align:center; font-size:14px; font-weight:bold; color:#FFF; cursor:pointer; margin-left:1px; display:inline;}
.search .sLabel{margin-top:4px; *margin-top:2px;}
.search .sLabel label{margin-right:15px; *margin-right:12px;}
.search .sLabel input{margin:0px 4px 3px 0px; *margin:0px 1px 0px 0px;}
.search .hotWords{margin-top:4px;}
.search .hotWords a{color:#666; margin-left:10px;}
.search .hotWords a:hover{color:#d13d3d;}
.search .hotWords a.more{color:#999;}
.search .hotWords a.more:hover{color:#d13d3d;}

.search .sForm{float:left; width:451px;}
.search .channelSelect{float:left; width:80px; height:24px; border:1px solid #8c8c8c; border-bottom-color:#cbccce; position:relative; z-index:9;}
.search .channelSelect .curChannel{display:block; width:74px; height:24px; line-height:24px; padding:0px 0px 0px 6px; text-align:left;  border:0px;  background:url(../images/icons_indexHeader.gif) no-repeat 70px -429px #FFF;}
.search .channelSelect ul{position:absolute; width:80px; border:1px solid #8c8c8c; background-color:#FFF; top:24px; left:-1px; border-top:0px; line-height:24px; font-size:0px; z-index:99; display:none;}
.search .channelSelect ul li{border-top:1px solid #cbccce;text-align:left;height:22px;}
.search .channelSelect ul a{display:block; width:74px; padding-left:6px; font-size:12px;}
.search .sTxt{float:left; width:230px; height:24px; line-height:24px; padding:0px 2px; border:1px; border-top:1px solid #8c8c8c; border-bottom:1px solid #cbccce; background:#fff }
.search .sBtn{float:left; width:67px; height:26px; text-align:center; line-height:26px; font-size:14px; font-weight:bold; color:#FFF; border:0px; background:url(../images/icons_indexHeader.gif) no-repeat 0px -461px; background-color:transparent; cursor:pointer;}
.search .sLabel{margin-top:5px; padding-left:6px; *margin-top:2px; _margin-top:5px; *padding-left:1px;}
.search .sLabel label{margin-right:16px; *margin-right:11px;}
.search .sLabel input{margin-bottom:3px; margin-right:5px; *margin-right:2px;}
.search .bookLabel{display:none;}
.search .sWords{padding-left:645px; line-height:20px;}/*2012.1.11*/
.search .sWords a{color:#1e50a2; margin-right:11px;}
.search .sWords a:hover{color:#D13D3D;}
.search .bookWords{display:none;}
